table#dragon {
background-image:url(temple%20pictures/templebg.jpg);
background-repeat:no-repeat;
width:750px;
margin-left:15%;
}

table#prime {
background:#8089CA;
width:750px;
margin-left:15%;
}

table.nav {
vertical-align:top;
width:150px;
}

td.left {
width:150px;
vertical-align:top;
}

td.content {
background:#CED4E2;
color:black;
font-size:11pt;
vertical-align:top;
text-align:left;
width:600px;
font-family:Georgia, "Times New Roman", Times, serif;
text-align:left;
}

p.gray {
text-align:center;
font-size:10pt;
}

p {
margin-left:4%;
margin-right:4%;
}

td.copyright {
background:#CACCC9;
color:black;
}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #333333;
	border-right: 2px solid #333333;
}
	
#overlay{ 
background-image: url(overlay.png); 
}

* html #overlay{
	background-color: #000;
	background-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}

#lightboxDetails{
	font-size: 1em;
	padding-top: 0.4em;
}	

#lightboxCaption{ float: left; font-family:"High Tower Text", "Courier New", Courier; font-style:italic; font-size:1.2em;}
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }

#lightboxlink {
color:red;
text-decoration:none;
background-color:transparent;
border:red;
font-size:1.5em;
}

a:link.home {
text-decoration:none;
background:white;
color:#000066;
}

a:visited.home {
text-decoration:none;
}

a:hover.home {
text-decoration:none;
background:white;
color:#990000;
}

a:link.nav-table {
color:#333333;
background-color:white;
display:block;
width:150px;
height:25px;
text-decoration:none;
font-family:"High Tower Text", "Courier New", Courier;
font-size:1.2em;
font-weight:lighter;
}

a:hover.nav-table {
color:white;
background-color:transparent;
display:block;
width:150px;
height:25px;
font-weight:bold;
}

a:visited.nav-table {
color:#333333;
background-color:white;
display:block;
width:150px;
height:25px;
text-decoration:none;
font-family:"High Tower Text", "Courier New", Courier;
font-size:1.2em;
font-weight:lighter;
}

a:visited:hover.nav-table {
color:white;
background-color:transparent;
display:block;
width:150px;
height:25px;
font-weight:bold;
}

img {
border:none;
}